Bug 669 - error in %postun script
: error in %postun script
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/php-mysql)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-25 18:40 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-25 18:40:35
[<a href="mailto:vyt@vyt" target="_new">vyt@vyt</a> vyt]$ apt-get remove apache
mod_php php 
Обработка файловых зависимостей... Завершено
Чтение списков пакетов... Завершено         
Построение дерева зависимостей... Завершено
Следующие пакеты будут УДАЛЕНЫ:
  apache mod_php php php-mysql 
0 пакетов будет обновлено, 0 будет добавлено новых, 4 будет удалено(заменено) и 
0 не будет обновлено.
Необходимо получить 0B архивов. После распаковки 1110kБ будет освобождено.
Продолжить? [Y/n] 
Выполняется программа RPM (/bin/rpm -e --nodeps)...
предупреждение: /etc/httpd/conf/php.ini сохранен как
/etc/httpd/conf/php.ini.rpm
save
Shutting down httpd: [  OK  ]
Checking configuration sanity for httpd:  [  OK  ]
Starting httpd: [  OK  ]
Shutting down httpd: [  OK  ]
предупреждение: /etc/httpd/conf/httpd.conf сохранен как
/etc/httpd/conf/httpd.co
nf.rpmsave
предупреждение: /etc/php.ini сохранен как /etc/php.ini.rpmsave
/var/tmp/rpm-tmp.43041: /usr/sbin/apachectl: No such file or directory
ошибка: ошибка выполнения сценария %postun из php-mysql-4.0.6-alt1, код
возврата 127

Система - Master beta/Sisyphus (25 feb 2002)

---

---
------- Comment #1 From 2002-03-11 15:55:45 -------
Fixed in 4.1.2-alt1
------- Comment #2 From 2002-03-11 15:55:45 -------
Fixed in 4.1.2-alt1
------- Comment #3 From 2003-08-25 21:34:19 -------
Already fixed.